» Ubuntu » Paquets

Error

two or more packages specified (libghc-base-unicode-symbols-dev quantal)